CFBundleName = "Apple ATI ATA Driver";
CFBundleShortVersionString = "1.0.3";
CFBundleGetInfoString = "1.0.3 Copyright Apple Computer, Inc. 2004";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2004";
